monitor.alsa.rules = [
  {
    matches = [
      {
        node.name = "alsa_output.usb-iFi__by_AMR__iFi__by_AMR__HD_USB_Audio_0003-00.analog-stereo"
      }
    ]
    actions = {
      update-props = {
        audio.format = "S32_LE"
        audio.rate = 96000
        session.suspend-timeout-seconds = 0
      }
    }
  },
  {
    matches = [
      {
        node.name = "alsa_output.hw_U192k_0"
      }
    ]
    actions = {
      update-props = {
        audio.format = "S32_LE"
        audio.rate = 96000
      }
    }
  }
]